Advert:
Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: v5 testers

  1. #11
    Join Date
    Dec 2012
    Location
    Hicksville USA
    Posts
    582
    What .NET version does v5 require for Windows users?

  2. #12
    Join Date
    Nov 2003
    Location
    NextPVR HQ, Wellington, New Zealand
    Posts
    89,126
    Quote Originally Posted by Zeb View Post
    What .NET version does v5 require for Windows users?
    It's currently using .NET Core 2.2. Some of the builds include the required runtime files though, so don't require you to install any separate runtime.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •